<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: 'app',
}
</script>

<style>
#app {
    min-height: 100vh;
    min-width: 100vs;
    overflow-x: hidden;
    background-color: sandybrown;
}
</style>
